* {
	margin:0;
	padding:0;
	border:none;
}
body {
	font:14px Arial, Helvetica, sans-serif;
	color:#333;
	background:#daecee;
}
img {
	border:none;
}
/*	--------------------------------------------------
Global 
-------------------------------------------------- */

a {
	outline:none;
	color:#943636;
	text-decoration:none;
}
a:hover {
	color:#333;
}
ul {
	list-style:none;
}
.clear {
	clear:both;
}
.float_l {
	float:left;
}
.float_r {
	float:right;
}
.clear {
	clear:both;
}
/*	--------------------------------------------------
Structure
-------------------------------------------------- */

#wrapper {
	padding-top:40px;
}
#sidebar {
	float:left;
}
.sidebar {
	padding:13px;
	min-height:400px;
}
* html .sidebar { 
height:400px;  
}
#content {
	width:600px;
	float:right;
	background:#fff;
	border:3px solid #bdd8e1;
}
.c_top {
}
.c_bottom {
	padding:15px 20px;
}
#footer {
	padding:10px 0;
}
.footer-in {
	width:600px;
	float:right;
}
/*	--------------------------------------------------
header
-------------------------------------------------- */

.logo {
	margin:0 0 22px 10px;
}
/*	--------------------------------------------------
gride
-------------------------------------------------- */

.container_12, .container_16 {
	margin:0 auto;
	width:960px
}
.container_12 .grid_4 {
	width:300px
}
#sidebar p.title {
	margin:0 0 40px 0;
	padding:0 0 0 10px;
	font:20px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:28px;
}
#sidebar h3  {
	margin:0 0 5px 0;
	padding:6px 5px 17px 10px;
	font-size:18px;
	color:#000;
	font-weight:normal;
	background:url(blue/sidebar_titlebg.png) no-repeat;
	clear:both;
}
#sidebar .socialbookmark {
	margin:0 0 30px 0;
	padding:0;
}
#sidebar .socialbookmark li {
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
	font-weight:bold;
	color:#000;
	float:left;
	text-transform:uppercase;
}
#sidebar .socialbookmark li a {
	margin:0 5px 0 0;
	padding:7px 5px 7px 28px;
	float:left;
	display:block;
	width:90px;
	color:#558eb2;
	text-decoration:none;
}
#sidebar .socialbookmark li a:hover {
	color:#fff;
}
#sidebar .socialbookmark li a.i_digg {
	background:url(../images/i_digg.png) no-repeat 3px 8px;
}
#sidebar .socialbookmark li a:hover.i_digg {
	background:#558eb2 url(../images/i_digg.png) no-repeat 3px 8px;
}
#sidebar .socialbookmark li a.i_stumbleupon {
	background:url(../images/i_stumb.png) no-repeat 7px 8px;
	border-right:none;
}
#sidebar .socialbookmark li a:hover.i_stumbleupon {
	background:#558eb2 url(../images/i_stumb.png) no-repeat 7px 8px;
	border-right:none;
}
#sidebar .socialbookmark li a.i_delicious {
	background:url(../images/i_del.png) no-repeat 3px 6px;
}
#sidebar .socialbookmark li a:hover.i_delicious {
	background:#558eb2 url(../images/i_del.png) no-repeat 3px 6px;
}
#sidebar .socialbookmark li a.i_twitter {
	background:url(../images/i_twitter.png) no-repeat 7px 6px;
	border-right:none;
}
#sidebar .socialbookmark li a:hover.i_twitter {
	background:#558eb2 url(../images/i_twitter.png) no-repeat 7px 6px;
	border-right:none;
}
#sidebar .socialbookmark li a.i_technorat {
	background:url(../images/i_tech.png) no-repeat 3px 8px;
}
#sidebar .socialbookmark li a:hover.i_technorat {
	background:#558eb2 url(../images/i_tech.png) no-repeat 3px 8px;
}
#sidebar .socialbookmark li a.i_facebook {
	background:url(../images/i_face.png) no-repeat 7px 8px;
	border-right:none;
}
#sidebar .socialbookmark li a:hover.i_facebook {
	background:#558eb2 url(../images/i_face.png) no-repeat 7px 8px;
	border-right:none;
}
/* WIDGETS */

#sidebar h2 {
	margin:0 0 5px 0;
	padding:7px 5px 18px 10px;
	font-size:18px;
	color:#000;
	font-weight:normal;
	background:url(blue/sidebar_titlebg.png) no-repeat;
	clear:both;
}
#sidebar .widget {
	margin:0 0 30px 0;
	padding:0;
	font:13px Arial, Helvetica, sans-serif;
	color:#444;
	line-height:18px;
	clear:both;
}
#sidebar .widget li {
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
	font-weight:bold;
	color:#444;
	border-bottom:1px solid #fff;
 }
#sidebar .widget li a {
	margin:0;
	padding:7px 5px 7px 5px;
	display:block;
	width:255px;
	color:#558eb2;
	text-decoration:none;
}
#sidebar .widget li a:hover {
	color:#000;
}
/* twitter content format css --------------------------*/



h1 {
	margin: 0px 0 20px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 32px;
	color: #000;
}
h2 {
	margin: 0px 0 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.entry p {
	font-size:12px;
	margin:0 0 15px 0;
	padding:0;
	line-height:20px;
	float:left;
}
.entry a, .entry span a {
	outline:none;
	color:#943636;
	text-decoration:none;
}
.entry a:hover, .entry span a:hover {
	color:#333;
}

#ajaxloader{ margin-left:45%; margin-bottom:10px;}
.tweet {
	background: #fff;
	margin: 4px 0 10px 4px;
	padding:0px 0px 10px 0px;
	font-size:14px;
	line-height:18px;
	border-bottom:1px dashed #d2dada;
	height:100%;
	overflow:hidden;
}
.tweet img {
	float:left;
	margin: 4px 15px 4px 0;
	border:3px solid #1d1d1d;
}
.tweet .text {
	margin: 0;
}
.tweet .time {
	font-size: 80%;
	color: #888;
	white-space: nowrap;
	width:480px;
	float:left;
}
.tweet .username {
	font-weight:bold;
}
#content .tweet p.text {
	margin: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#content .tweet p.text a {
	outline:none;
	color:#558eb2;
	text-decoration:none;
}
#content .tweet p.text a:hover {
	color:#000;
	text-decoration:underline;
}
#twitterSearch .tweet {
	min-height: 24px;
}
#twitterSearch .tweet .text {
	margin-left: 32px;
}
/* footer --------------------------*/

#footer img {
	margin-top:5px;
	margin-right:12px;
}
#footer p {
	font-size:12px;
	color:#868686;
	line-height:18px;
	text-align:left;
}
#footer p a { color:#868686; }
#footer p a:hover {
	text-decoration:underline;
	color:#000;
}
/*

P.I.E. FLOAT CLEARING

See http://www.positioniseverything.net/easyclearing.html 

--------------------- */

.clearfix:after {
	content: ".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
.clearfix {
	display: inline-block; /* Fixes IE/Mac */
}
/* Hides from IE-mac \*/ * html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
